#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#1271b4;}

/* 100%) */
#HeadTop {overflow:hidden; width:100%; height:31px; background:url('/img/Default_Icon.png') repeat-x 0 0;}
#HeadLogo {overflow:hidden; width:100%; margin:10px 0;}
#HeadMenu {overflow:hidden; width:100%; height:70px; margin-bottom:15px;}

/* (960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

#LoginBtn {float:right; margin-right:1px;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:31px;}
#LoginBtn ul li {padding:0 8px; background:url('/img/Default_Icon.png') no-repeat left -152px; background-position:left -151px\9; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:24pt; line-height:25pt\9;}
#LoginBtn a.sns_twi {float:left; overflow:hidden; width:19px; background:url('/img/Default_Icon.png') no-repeat 0 -118px; line-height:300pt;}
#LoginBtn a.sns_fac {float:left; overflow:hidden; width:19px; background:url('/img/Default_Icon.png') no-repeat -100px -118px; line-height:300pt;}
#LoginBtn a.sns_rss {float:left;  overflow:hidden;width:19px; background:url('/img/Default_Icon.png') no-repeat -200px -118px;  line-height:300pt;}


#MenuBar {float:left; overflow:hidden; width:960px; height:70px; background:url('/img/Default_MenuBar.png') no-repeat; text-align:left;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li {float:left;}
ul.mega-menu {position:relative; float:left; overflow:hidden; width:850px;}
/*ul.mega-menu li.megaline {height:70px; background:url('/img/Default_MenuBar.png') no-repeat right -109px; padding-right:1px; line-height:28pt; line-height:30pt\9;}*/
ul.mega-menu li.megaline {height:70px;  padding-right:1px; line-height:28pt; line-height:30pt\9;}
ul.mega-menu li.megaline a {padding-left:15px;}
ul.mega-menu li.megaline a strong {padding-right:15px; cursor:pointer;}

ul.mega-menu li a:hover,.a-menu-back {float:left; overflow:hidden; height:36px; background:url("/img/Default_MenuBar.png") no-repeat left -70px;}
ul.mega-menu li a:hover strong,.s-menu-back {float:left; overflow:hidden; height:36px; background:url("/img/Default_MenuBar.png") no-repeat right -70px; color:#fff; font-size:14px; line-height:28pt; line-height:30pt\9;}	

ul.mega-menu li.megaline ul {position:absolute; display:none; width:960px; height:31px; top:39px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('/img/Default_Icon.png') no-repeat left -150px; line-height:23pt; line-height:26pt\9;}	/* 서브 */
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a,ul.mega-menu li.sub a:hover {background:none;}

ul.mega-menu li.megaline a {color:#484848; font-family:'dotum'; letter-spacing:-1px;}
ul.mega-menu li.megaline ul li.sub a {margin:0; padding:0 1px 0 1px; color:#747474; font-family:'dotum'; letter-spacing:-1px;padding-right:1px;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#262626}

.a-sub-hover{padding:1px!important;}
body*.a-sub-hover{padding:0 0 1px 1px!important;}


#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:31px;}
#Top_Mark a {display:block;}
#Top_Mark ul li.update {color:#747474; font-size:11px; font-family:'dotum'; line-height:24pt; line-height:26pt\9;}
#Top_Mark ul li.update strong {color:#ce0202;}


#SearchForm {float:right; height:26px; margin-top:7px;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden;}
#SearchForm fieldset {height:26px; background:url('/img/Default_Icon.png') no-repeat left -51px;}
#SearchForm fieldset {padding-left:18px;}
#SearchForm input {width:60px; height:22px; margin-top:3px; border:0; background:none; color:#ffffff; font-size:12px; line-height:18pt;}
#SearchForm input.inptxt {color:#dfdfdf; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:30px; height:26px; border:0; background:url('/img/Default_Icon.png') no-repeat left -77px; line-height:100pt; cursor:pointer;}



#AndBtn {float:right;}
#AndBtn ul,#AndBtn ul li {float:left; overflow:hidden; height:31px;}
#AndBtn ul li {padding:0 9px; background:url('/img/Default_Icon.png') no-repeat left -145px; line-height:32pt; line-height:34pt\9; letter-spacing:-1px;}
#AndBtn ul li.nobr {background:none;}
#AndBtn ul li a {color:#747474; font-size:11px; font-family:'dotum';}
#AndBtn ul li a:hover {color:#484848;}
#AndBtn a.and_vie {float:left; padding-left:19px; background:url('/img/Default_Icon.png') no-repeat -300px -108px;}
#AndBtn a.and_art {float:left; padding-left:15px; background:url('/img/Default_Icon.png') no-repeat -400px -108px;}
#AndBtn a.and_mob {float:left; padding-left:15px; background:url('/img/Default_Icon.png') no-repeat -500px -109px;}